/* CSS Document */
body{
padding:0;
margin:0;
font-family: "Lucida Grande", Arial, sans-serif;
font-size:12px;
color:#717070;
line-height: 14pt;
background:#76c5f0 url(../images/bg.jpg) repeat center top;}
p, pre, blockquote, ul, ol, h1, h2, h4, h5, h6 {
	margin:0;
	padding: 0;
	
}
h2{
font-size:14px;}
h3{
font-size:14px;
background:#3970a8;
width:100%;
width:575px;
padding:2px;
padding-left:20px;
color:#FFF;
text-align:left;}
body.contentpane {
	width: auto; /* Printable Page */
	margin: 1em 2em;
	line-height: 1.3em;
	margin: 0px 0px 0px 0px;
	font-size: 12px;
	color: #333;
	
}
table.contentpane {
	border: none;
	width: 100%;
	
}

table.contentpaneopen {
	border:none;
	border-collapse: collapse;
	border-spacing: 0;
	width:95%;
}

img{
border:none;}
td{
text-align:left;

}
li{
list-style:none;}
a:link {
color:#C6160E;
font-weight:bold;
text-decoration:none;} /* sitedeki genel link stili*/
a:visited {
color:#C6160E;
font-weight:bold;
text-decoration:none;}
a:hover {
color:#C6160E;
font-weight:bold;
text-decoration:underline;}
#wrapper{
background:url(../images/bodybg.png) repeat-y center;
padding-top:0px;
width:100%;
height:100%;}
#container{
width:983px;
height:100%;
}
#header{
border-top:0;
border-bottom:0;
width:981px;
height:100%;}
#header_ust{
background:#3970a8;
width:981px;
height:19px;
text-align:left;
}
#solustlinkler{
float:left;
width:50%;
padding-top:0px;
padding-left:15px;
}
#header_ust a:link{
font-size:12px;
padding-left:10px;
padding-right:10px;
color:#fff;
font-weight:normal;}
#header_ust a:visited{
font-size:12px;
padding-left:10px;
padding-right:10px;
color:#fff;
font-weight:normal;}
#header_ust a:hover{
font-size:12px;
padding-left:10px;
padding-right:10px;
color:#000;
font-weight:normal;
text-decoration:none;}
#tepebanner{
padding-top:0px;
float:right;
width: auto;
padding-right:0px;
}
#arama_con{
padding-left:0px;
float: left;
width:300px;

}
.search .inputbox{
border:1px solid #97B4E0;
padding-left:5px;
color:#000;
width:170px;
height:15px;
}
#arama{
padding-top:0px;
padding-left:0px;
float: left;
width:160px;

}
#aramabutton{
padding-top:0px;
float:right;
width:115px;
height:19px;
background:url(../images/aramabutton.png) no-repeat right bottom;

}
.buttonyazi{
padding-top:0px;
padding-left:10px;
color:#000;
}
#aramacleaner{
clear:both;
height:5px;}
#header_orta{background: url(../images/sitebaslik.jpg) no-repeat center top;
width:100%;
height:152px;

}

#header_alt{
width:100%;}
#ustmenu_con{
border-top:1px solid #ccc;
border-bottom:1px solid #ccc;
background:#3970a8;
padding-left:0px;
width:982px;
height:20px;
}
#ustmenu{
float: left;
width:960px;
height:20px;
padding-top:0px;
}
#ustmenusolkenar{
float:left;
width:0px;
height:20px;
}
#logo{
background:url(../images/ustmenubg.png) repeat-x;
float:left;
padding-top:0px;
text-align:left;
width:270px;
}
#ustmenusagkenar{
float:left;
width:20px;
height:20px;
}
#ustmenu ul{
width:100%;
height:20px;
float:left;
margin:0px;
padding:0px;
}
#ustmenu li{
padding-top:0px;
list-style:none;
display:inline;
float:left;
}

#ustmenu a:link{
line-height:20px;
	padding-top:0px;
	padding-left: 0px;
	padding-right: 10px;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color:#000;
	border-right: 1px solid #fff;
	text-decoration:none;
	
}
#ustmenu a:visited{
line-height:20px;
	padding-top:0px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color:#000;
	border-right: 1px solid #fff;
	text-decoration:none;
	
}
#ustmenu a:hover{
background:#ff6600; 
line-height:20px;
	padding-top:0px;
	padding-left: 10px;
	padding-right: 10px;
	float: left;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color:#000;
	border-right: 1px solid #fff;
	text-decoration:none;

}
ul#mainlevel-nav li a#active_menu-nav{
background: url(../images/navbg-hover.png) no-repeat top center;
}
ul#mainlevel-nav li a#active_menu-nav:hover{
background: url(../images/navbg-hover.png) no-repeat top center;}
#pathway_dis{
float:left;
text-align:left;}
#pathway{color:#ccc;

float:left;
text-align:left;}
#pathway a:link{
font-weight:normal;
color:#ccc;

}
#pathway a:visited{
font-weight:normal;
color:#ccc;
}
#pathway a:hover{
font-weight:normal;
color:#717070;
text-decoration:none;
}
#main_con{
width:100%;
height:100%;
}

#mainbody_con{
margin-left:0px;
height:100%;
float:left;}

#ustmodul_dis{
width:98%;
float:left;
padding-top:8px;
padding-left:5px;}
#ustmodul{
text-align:left;
background: #fff;
padding:2px 0px 2px 0px;}
#ustmodul .resim{background: #fff;
}
#mainbody{
padding:10px;
margin:3px;
text-align:left;
width: auto;
height:100%;
float:left;}
#main_alt{
text-align:left;
width:100%;
height:100%;
float:left;}
#anagovde_sol{
padding-left:0px;
padding-top:0px;
float:left;
width:185px;
height:100%;
}
#sagmodul_con{
text-align:left;
width:185px;
padding:0px;
margin:0;
float: right;
}
#sagmodul{
text-align:left;
}
/**/
.blok div.module {
text-align:left;
float:left;
padding:0px;
margin-top:5px;
margin-bottom:10px;}
.blok div.module div{
float:left;
width:100%;}
.blok div.module div div{
float:left;
height:100%;
width:100%;}
.blok div.module div div div{
float:left;
width:163px;
padding:10px;}
.blok div.module div div div div{
float:left;
padding:0;
margin:0;
width:100%;
height:100%;
background:none;}
/*BLOK MENU MODULU*/
.blok  div.module_menu{
text-align:left;
width:100%;
float:left;
padding:0px;
margin-top:5px;
margin-bottom:0px;}
.blok  div.module_menu div{
width:100%;}
.blok  div.module_menu div div{
width:100%;}
.blok  div.module_menu div div div{
width:100%;
padding:0px;
}
.blok  div.module_menu div div div div{
padding:0;
margin:0;
width:100%;
background:none;}
/**/
/**/
.blok div.module h3{
background:#3970a8;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color:#fff;
padding-top:4px;
padding-left:18px;
height:23px;
margin:-10px 0 15px -10px;
width:165px;}

.blok div.module_menu ul,.blok div.module ul{
padding:0px;
margin:-6px;
}
.blok div.module_menu h3{
background:#3970a8;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:12px;
color:#fff;
padding-left:18px;
padding-top:4px;
height:23px;
width:auto;
margin:0px;
}
.blok div.module_menu li{
list-style:none;
}
.blok div.module_menu a:link{
text-align:left;
padding-left:20px;
line-height:26px;
height:26px;
display : block;
color : #FFF;
font-weight:bold;
text-decoration : none;
background: url(../images/solmenu_arkaplan.png) no-repeat left;
}

.blok div.module_menu a:visited{
text-align:left;
line-height:26px;
padding-left:20px;
height:26px;
display : block;
color : #FFF;
font-weight:bold;
text-decoration : none;
background: url(../images/solmenu_arkaplan.png)  no-repeat left;
}
.blok div.module_menu a:hover{
text-align:left;
line-height:26px;
padding-left:20px;
height:26px;
display : block;
color : #2167ad;
font-weight:bold;
text-decoration : none;
background: url(../images/solmenu_arkaplan-hover.png)  no-repeat left;
}


.componentheading {
text-align:left;
font-family:Arial, Helvetica, sans-serif;
color:#333;
font-size:16px;

font-weight:bold;}/*bir componentin i�ik ba�l� ayarlamas�pabilirsiniz.component ba�l� bu �ekilde g�ecektir..*/
.contentheading {
font-family:Arial, Helvetica, sans-serif;
color:#FFF;
font-size:12px;
font-weight:bold;
background:#06C;
} /* direkt metin i�i�ay�rken joomla! n�ullanaca�a�l�rlar�e�bir makale veya haber gibi..*/


.modulicerik{
text-align:left;
width:160px;
padding-left:2px;

}

#cleaner{
height:10px;
margin:0px;
clear:both;}

.poll {
margin:auto;
text-align:left;}
.sectiontableheader {
margin:auto;
text-align:left;
}
td.sectiontableheader {
margin:auto;
text-align:left;
}
a.readon:link ,a.readon:visited {
padding:3px;
float:right;
background:#3970A8;
text-align:left;
height:16px;
border:1px solid #d6d1d1;
color:#fff;} /*geni� i�ik �eri i� kullan�"devam�u" linkinin ayaralamas��den yap�ir.*/
a.readon:hover {
background:#488dd2;
padding:3px;
text-align:left;
height:16px;
border:1px solid #d6d1d1;
color:#fff;
text-decoration:none;}
.back_button a:link {
text-align:left;
line-height:16px;
background:url(../images/devambg.png) repeat-x;
color:#666;}

fieldset{
padding:0;
margin:0;
width:100%;
overflow:hidden;}
.blok .button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
background:#3970A8;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
  color:#fff;}
  .button {
	float: left;
  text-align: center;
  font-size: 11px;
  font-weight: bold;
  border: 3px double #cccccc;
  width: auto;
background:#3970A8;
  padding: 0px 10px;
  line-height: 20px;
  margin: 1px;
  color:#fff;}
#altmodullercleaner{
clear:both;}
#altmoduller1{
padding-top:1px;
float:left;
color:#717070;
width:950px;
height:100%;}
#altmoduller1_dis{
padding-top:0px;
vertical-align:top;
width:950px;
height:100%;
margin:0PX;
}
#altmoduller1 .moduletable {
width: 100%;
padding-left:0px;}
#altmoduller1 .moduletable h3{
background:#DFEFFF;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:11px;
color:#3EA1E2;
padding-top:4px;
padding-left:18px;
height:23px;
width:auto;
margin:1px;
border-top:1px solid #97B4E0;
border-bottom:1px solid  #97B4E0;
}
#modul1_1-container{
padding-left:10px;
float:left;
width:300px;
height:100%;}

#modul1_1{
padding-top:3px;
text-align: justify;
font-weight: normal;
font-family:"Lucida Grande",Arial,sans-serif;
color:#717070;
float:left;
width:295px;
height:100%;
overflow:hidden;}
#modul1_1 a{
text-decoration:none;
color:#f58b13;
}
#modul1_1 a:visited{
color:#f58b13;
text-decoration:none;

}
#modul1_1 a:hover{
text-decoration: none;
color:#f58b13;
text-decoration:underline;
}
#modul1_2-container{
padding-left:10px;
float:left;
width:100%;
height:100%;}
#modul1_2{
padding-top:3px;
text-align: justify;
font-weight: normal;
color:#717070;
float: left;
width:295px;
height:100%;
overflow:hidden;}


#modul1_2 a{
text-decoration:none;
color:#f58b13;
}
#modul1_2 a:visited{
color:#f58b13;
text-decoration:none;

}
#modul1_2 a:hover{
text-decoration: none;
color:#f58b13;
text-decoration:underline;
}

#modul1_3-container{
padding-left:10px;
float: left;
width:300px;
height:100%;}
#modul1_3{
padding-top:3px;
text-align: justify;
font-weight: normal;
color:#717070;
float: left;
width:295px;
height:100%;
overflow:hidden;
}
#modul1_3 a{
text-decoration:none;
color:#f58b13;
}
#modul1_3 a:visited{
color:#f58b13;
text-decoration:none;

}
#modul1_3 a:hover{
text-decoration: none;
color:#f58b13;
text-decoration:underline;
}
#altmoduller2{
padding-top:1px;
float:left;
color:#717070;
width:950px;
height:100%;}
#altmoduller2_dis{
padding-top:0px;
vertical-align:top;
width:950px;
height:100%;
margin:auto;
}
#altmoduller2 .moduletable {
width: 100%;
padding-left:0px;}
#altmoduller2 .moduletable h3{
background:#DFEFFF;
font-family:Arial, Helvetica, sans-serif;
font-weight:bold;
font-size:11px;
color:#3EA1E2;
padding-top:4px;
padding-left:18px;
height:23px;
width:auto;
margin:1px;
border-top:1px solid #97B4E0;
border-bottom:1px solid  #97B4E0;}
#modul2_1-container{
padding-left:10px;
float:left;
width:300px;
height:100%;}

#modul2_1{
padding-top:3px;
text-align: justify;
font-weight: normal;
font-family:"Lucida Grande",Arial,sans-serif;
color:#717070;
float:left;
width:295px;
height:100%;
overflow:hidden;}
#modul2_1 a{
text-decoration:none;
color:#f58b13;
}
#modul2_1 a:visited{
color:#f58b13;
text-decoration:none;

}
#modul2_1 a:hover{
text-decoration: none;
color:#f58b13;
text-decoration:underline;
}
#modul2_2-container{
padding-left:10px;
float:left;
width:300px;
height:100%;}
#modul2_2{
padding-top:3px;
text-align: justify;
font-weight: normal;
color:#717070;
float: left;
width:295px;
height:100%;
overflow:hidden;}


#modul2_2 a{
text-decoration:none;
color:#f58b13;
}
#modul2_2 a:visited{
color:#f58b13;
text-decoration:none;

}
#modul2_2 a:hover{
text-decoration: none;
color:#f58b13;
text-decoration:underline;
}

#modul2_3-container{
padding-left:10px;
float: left;
width:300px;
height:100%;}
#modul2_3{
padding-top:3px;
text-align: justify;
font-weight: normal;
color:#717070;
float: left;
width:295px;
height:100%;
overflow:hidden;
}
#modul2_3 a{
text-decoration:none;
color:#f58b13;
}
#modul2_3 a:visited{
color:#f58b13;
text-decoration:none;

}
#modul2_3 a:hover{
text-decoration: none;
color:#f58b13;
text-decoration:underline;
}
.copyright{
font-family: "Lucida Grande", Arial, sans-serif;
font-size:12px;
color:#000;
text-align:center;}

#form-login li{
list-style:none;
}


#form-login a:link{
font-size:10px;
text-align:left;}
#form-login a:visted{
font-size:10px;
text-align:left;}
#form-login a:hover{
font-size:10px;
text-align:left;}

#form-login .input{
border:none;}
#footer{
width:983px;
height:30px;
}
#footerlinkler{
border-left:1px solid #97B4E0;
border-right:1px solid #97B4E0;
border-top:1px solid #97B4E0;
border-bottom:1px solid #97B4E0;
padding-top:5px;
height:25px;
background:#3970a8;}
#altmenu {
width:100%;
text-align:center;}
#altmenu ul{
width:100%;
height:20px;
text-align:center;
margin:0px;
padding:0px;
}
#altmenu li{
padding-top:0px;
list-style:none;
display:inline;
}

#altmenu a:link,#altmenu a:visited{
line-height:20px;
	padding-top:0px;
	padding-left: 10px;
	padding-right: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color:#fff;
	border-right: 1px solid #fff;
	text-decoration:none;
	
}
#altmenu a:hover{
line-height:20px;
	padding-top:0px;
	padding-left: 10px;
	padding-right: 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight: normal;
	font-size: 12px;
	color:#000;
	border-right: 1px solid #fff;
	text-decoration:none;

}
.templatechooser{
padding:4px;
height:50px;}
#form-login li{
list-style:none;
}
#form-login a:link{
font-size:10px;
text-align:left;}
#form-login a:visted{
font-size:10px;
text-align:left;}
#form-login a:hover{
font-size:10px;
text-align:left;}

#form-login .input{
border:none;}
#form-login{
padding:5px;
}
/*SYSTEM MESAJLARI*/
#system-message dd.message {
margin:0;
padding:0;
}

#system-message dd {
font-weight:bold;
margin:0;
text-indent:30px;
}
#system-message dl {
padding:0;
font-weight:bold;
margin:0;
text-indent:30px;
}
.message {
color:#fff;
}
#system-message dd.message ul,
#system-message dd.error ul,
#system-message dd.notice ul {
	padding: 0;
	margin: 0;
}

#system-message dd.message ul li,
#system-message dd.error ul li,
#system-message dd.notice ul li {
	background: url(../images/unlem.png) no-repeat left;
	margin: 0px 0px 0px 10px;	
	padding: 5px;
	color: #fff;
}

/* System Standard Messages */
#system-message dd.message ul {
margin:0px 0px 1px 0px;
padding:0;
text-align:left;
width:98%;
	background: #3970A8;
	border: none;
}

/* System Error Messages */
#system-message dd.error ul {
text-align:left;
	background: #3970A8;
	border: none;
}

/* System Notice Messages */
#system-message dd.notice ul {
text-align:left;
width:98%;
	background: #3970A8;
	border: none;
}
#system-message dt.notice  {
display:none;
}
#system-message dt.message  {
display:none;
}
#system-message {
margin:18px 0px 10px 0px;
padding:0;
}